/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	font            : 45pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc22               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc23               { /* Common */
	border          :   0.00pt none #689ed4;
	}
.cc24               { /* Common */
	font            : italic 18pt 'Arial', Helvetica, sans-serif;
	color           : #ececec;
	text-align      : center;
	}
div#e15             { /* Midnight Express Books */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 197.25pt;
	height          : 206.25pt;
	}
div#e14             { /* Midnight Express Books */
	position        : absolute;
	left            :  20.25pt;
	top             :  19.50pt;
	width           : 179.25pt;
	height          : 158.25pt;
	}
div#e13             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	background-color: #689ed4;
	position        : absolute;
	left            :  17.25pt;
	top             : 257.25pt;
	width           : 660.75pt;
	height          : 295.50pt;
	}
span#e12            { /* images/meb_2026005002.jp... */
	background      : transparent url(images/meb_2026005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.00pt;
	top             :  15.75pt;
	width           : 303.75pt;
	height          : 177.00pt;
	}
div#e11             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 218.25pt;
	top             : 195.00pt;
	width           : 457.50pt;
	height          :  26.25pt;
	}
div#e10             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 218.25pt;
	top             : 196.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e9              { /* About Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 312.75pt;
	top             : 196.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e8              { /* Authors */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 407.25pt;
	top             : 198.75pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
div#e7              { /* News */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 501.00pt;
	top             : 196.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e6              { /* Contact */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 591.75pt;
	top             : 196.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e5              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 552.75pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e4               { /* Midnight Express Books */
	text-align      : left;
	position        : absolute;
	left            :  19.50pt;
	top             : 555.00pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
span#e3             { /* images/meb_2026006001.gi... */
	background      : transparent url(images/meb_2026006001.gif) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             :  16.50pt;
	width           : 150.75pt;
	height          : 174.00pt;
	}
div#e2              { /* \ \Our mission has alway... */
	position        : absolute;
	left            : 530.25pt;
	top             :  20.25pt;
	width           : 141.75pt;
	height          : 154.50pt;
	}
h5#e1               { /* What's changing continue... */
	font            : italic bold 10pt 'Tahoma', cursive;
	color           : #000000;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  16.50pt;
	top             : 231.00pt;
	width           : 315.75pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 686.25pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
